cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1611
Views
7
Helpful
4
Replies
Highlighted
Enthusiast

WLC Netflow to StealthWatch on 5508 running 8.2.141.0.

I'm getting an error (exporter has sent invalid template data)  running WLC netflow to StealthWatch.

WLC model 5508

WLC version 8.2.141.0

Has anyone setup WLC netflow to stealthWatch flow collector?

TAC is saying that it was removed on 8.2 for the WLC 5508.

I got information that the WLC is providing Netflow V9 over this link, but it only mention 5520, 8510 and 8540.

Application Visibility and Control Feature Deployment Guide - Cisco

I need to know if there is any solution with the 5508.

Any feedback would be appreciated.

Thanks,

-Dave

Everyone's tags (2)
4 REPLIES 4
Highlighted
Contributor

Re: WLC Netflow to StealthWatch on 5508 running 8.2.141.0.

Dave, did you get any more information on this? I have the configuration set on my WLC but am not seeing in my FlowCollector.

Thanks,

Dave

Highlighted
Beginner

Re: WLC Netflow to StealthWatch on 5508 running 8.2.141.0.

hi David,

We are also experiencing issues in WLC and Stealthwatch Flowcollector interoperability. Did you manage to figure this out?

Highlighted
Contributor

Re: WLC Netflow to StealthWatch on 5508 running 8.2.141.0.

John, we are running 8.4.100.0 on our WLC and upgraded to Stealthwatch 6.10.2. With that and configuring for SNMP3 our problem has been resolved.


What is your setup?

Highlighted
Enthusiast

Re: WLC Netflow to StealthWatch on 5508 running 8.2.141.0.

We gave up on the WLC, and here is the response from TAC 684258961

"5508 is not compatible with Stealthwatch netflow monitor due to hardware limitations, the WLC appears to be sending an SNMP string that StealthWatch cannot understand"

We end up connecting the WLC to a CAT 9K and pulling the data from the switch.

That also saved us on the flow license.

-Dave